FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
tds_save_env Member List

This is the complete list of members for tds_save_env, including all inherited members.

newval (defined in tds_save_env) | tds_save_env |
oldval (defined in tds_save_env) | tds_save_env |
type (defined in tds_save_env) | tds_save_env |